
body {
  background-color: #f2f2f2;
}

form  {
  background-color: white;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  max-width: 600px;
  margin: 0 auto;
}

.forma {
  background-color: white;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  max-width: 600px;
  margin: 0 auto;
}

.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 10px;
  margin-bottom: 10px;
}

.opcional{
  background-color: #f0ecbb;

}

.captcha {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
}

.captcha img {
  margin-bottom: 10px;
}

.captcha input[type=text] {
  margin-bottom: 10px;
}

